---
Name: "inventory/data"
Description: "Selected Machine Data"
Documentation: |
  Stores the data collected by the fieds set in `inventory/collect`.  If
  `inventory/integrity` is set to `true`, then used for comparision
  data.

Schema:
  type: "object"
  default: {}
Meta:
  color: "black"
  icon: "shopping cart"
  title: "RackN Content"
  readonly: "true"
